a{
    color: ;
}

a:hover, a:focus {
    color: ;
}

.error {
    color: ;
}

.payment-icon-fa{
	color: ;
}









.has-error .field__input-wrapper {
    border-color: ;
}







.btn, .btn-primary{
    background-color: ;
    border-color: ;
    color: ;
}

.btn-primary.disabled {
    background-color: ;
    border-color: ;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active{
    background-color: ;
    border-color: ;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary{
    background-color: ;
    border-color: ;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary, .btn:hover{
    background-color: ;
    border-color: ;
}







.logo__image--small {
    max-height: 2.14286em;
}

.logo__image--medium {
    max-height: 3.28571em;
}

.logo__image--large {
    max-width:100%;
}

@media (min-width: 1000px) {
    .logo__image--small {
        max-height: 3.85714em;
    }

    .logo__image--medium {
        max-height: 6.28571em;
    }

    .logo__image--large {
       max-width:100%;
    }
}

.logo--center {
    text-align: center;
}

.logo--left {
    text-align: left;
}

.logo--right {
    text-align: right;
}





body.body--custom-background-color{
   background-color: #ccc;
   color: ;
}



body.body--custom-background-image{
    background:url(../../images/checkout_body_background_image.jpg?1517738078980) center top;
}

h1,h2,h3,h4,h5,h6{
    font-family: ;
}

body{
    font-family: ;
}

.footer {
    font-family: ;
    color: ;
}

@media (min-width: 992px)
{
    .order-summary.order-summary--custom-background-color {
        background: #ccc;
        color: ;
    }

    .order-summary.order-summary--custom-background-image {
        background:url(//bizweb.dktcdn.net/100/014/271/themes/25909/assets/checkout_sidebar_background_image.jpg?1517738078980) center top;
    }
}

@media (max-width: 992px)
{
    .order-summary.order-summary--custom-background-color:after {
        background: #ccc;
        color: ;
    }

    .order-summary.order-summary--custom-background-image:after {
        background:url(../../images/checkout_sidebar_background_image.jpg?1517738078980) center top;
    }
}

.order-summary--custom-background-image.sidebar:after{
   background:url(../../images/checkout_sidebar_background_image.jpg?1517738078980) center top;
}

.product-thumbnail__quantity {
    background-color: ;
}














.total-line-price{
	color: 
}





















.success .applied-discount-status-success{
	color:;
}

.warning .applied-discount-status-warning{
	color: 
}

.success .applied-discount-code {
    color:;
}

.warning .applied-discount-code {
    color: 
}